* {
    padding: 0px;
    margin: 0px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(21, 27, 32); 
}

/* Chrome, Safari, Edge, Opera remove number input arrows*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

body {
    background-color: rgb(169, 191, 211);
    line-height: 1.5em;
    padding-top: 10px;
}

h1 {
    margin: auto;
    text-align: center;
    margin-bottom: 5px;
}

button {
    border: 2px solid rgb(65, 83, 100);
    border-radius: 3px;
    background-color: rgb(101, 127, 151);
    padding: 2px;
    margin-top: 5px;
    font-size: medium;
}

.clear {
    border: 1px solid rgb(97, 25, 16);
    border-radius: 3px;
    color: rgb(97, 25, 16);
    background-color: rgb(229, 144, 132)
}

#maincontainer {
    width: 60%;
    margin: auto;
    padding: 3px;
    display: flex;
    flex-direction: column;
}

#mweorcontainer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0px;
}

.mweorbox {
    border: 1px solid rgb(65, 83, 100);
    border-radius: 3px;
    background-color: rgb(101, 127, 151);
    box-sizing: border-box;
    width: 30%;
    padding: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#resultsContainer {
    border: 1px solid rgb(65, 83, 100);
    border-radius: 3px;
    background-color: rgb(101, 127, 151);
    box-sizing: border-box;
    height: 5em;
    padding: 3px;
    margin: 10px 0px;
    text-align: center;
}